benötige eine neue linuxdistri

Dieses Thema im Forum "Linux OS" wurde erstellt von oyster-manu, 22.05.2005.

  1. #1 oyster-manu, 22.05.2005
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    ich habe jetzt endlich zeit mich wieder mit linux eingehender zu beschäftigen. allerdings sitze ich noch auf meinem suse 8.0, da dies das einzige linux is, bei dem mein wlan überhaupt funktioniert. ich bin es aber leid (zumal auch die ganzen netten features neuerer distris nicht dabei sind :) ).
    getestet hatte ich schon gentoo (fehler beim kompilieren), debian sid (x ging nicht) und mandrake 10.1 (wlan ging nicht).
    ich hab auch schon knoppix, kanotix, slax und haste-nicht-gesehn-live-cd getestet, allerdings fehlen mir dort dann immer einige wichtige pakete die gar nicht auf der live-cd vorhanden sind (z.b. kernel-sourcen, gcc).

    ich suche also eine linuxdistri die nicht nur KDE mitbringt, die kernel-sourcen müssen vorhanden sein, ebenso GCC und vernünftiger wlan- und usb-support .

    oyster-manu
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 qmasterrr, 22.05.2005
    qmasterrr

    qmasterrr Foren Gott

    Dabei seit:
    01.01.2004
    Beiträge:
    2.735
    Zustimmungen:
    0
    Ort:
    Germany/NRW/Wesel
    welche wlankarte hast du denn,

    die live cd kannst du immer schlecht mit der großen dist vergleichen, die live cd ist meist einfach nur ein behelf
     
  4. #3 oyster-manu, 22.05.2005
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    ich hab immernoch dieselbe wlan-karte: DrayTek Vigor 510usb
    (du erinnerst dich qmasterrr? :) )
    ne neue kaufen will ich mir eigentlich nicht (kein geld für sowas).
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    SuSE 9.3 *g* - nen bessere Distro die mit Wlan umgeht gibts z.Zt. nicht :)

    Dein Vigor is nen Prism 2.5, also macht eigentlich mit nüx probleme ...
     
  6. #5 qmasterrr, 22.05.2005
    qmasterrr

    qmasterrr Foren Gott

    Dabei seit:
    01.01.2004
    Beiträge:
    2.735
    Zustimmungen:
    0
    Ort:
    Germany/NRW/Wesel
    Ja sicher, ist aber schon etwas her
     
  7. hex

    hex Lebende Foren Legende
    Moderator

    Dabei seit:
    10.12.2003
    Beiträge:
    1.775
    Zustimmungen:
    0
    Ort:
    Stuttgart
    Was für ein Fehler kam bei Gentoo?
    Ansonsten würde ich auch SUSE LINUX 9.3 empfehlen.

    mfg hex
     
  8. #7 chaschperli, 22.05.2005
    chaschperli

    chaschperli Grünschnabel

    Dabei seit:
    16.05.2005
    Beiträge:
    5
    Zustimmungen:
    0
    Ort:
    /home/chaschperli -> /switzerland/sg/bronschhofen
  9. #8 NiceDay, 22.05.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Für Debian war er doch zu ungeduldig ("X geht nich", isja fast lächerlich, da dieses Konfigurations-Desaster was man nunmal hat bei keiner alten X-Conf bekannt ist, desweiteren kann man auch versuchen die X-Conf per Installer schon festzulegen oder einfach eine von Knoppix nehmen und evtl. leicht abändern...).
     
  10. #9 oyster-manu, 22.05.2005
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    ubuntu habe ich auch schon getestet (hatte es vergessen zu erwähnen), aber mir gefällt das rechtemanagement nicht. achja: und es vollständig zu booten ging auch nicht :/
    suse 9.3 hatte ich auch schon in betracht gezogen, allerdings habe ich kein geld mir ne distri zu kaufen und zweitens find ich es hoffnungslos überladen (und probleme mit 9.1 oder war es 9.2 hatte ich auch ohne ende).
    @ NDO: ich will aber erstmal dass es von vornherein mit X läuft. ich will nicht gleich von konsole starten und jedesmal wenn ich formatiere diese überflüssige fummellei wiederholen.
     
  11. #10 NiceDay, 22.05.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Doch Windows ? ;)
    Das zählt alles nich ganz was du da meinst, denn so ne Konfiguration kann man sich doch auch einfach auf ne handelsübliche 3,5" Diskette packen - so muss man nich jedes mal diese 'vollkommen überflüssige' Fummelei wiederholen.

    PS: Das Rechtemanagement von Ubuntu kann man auch abändern/ weiter einschränken, ist auch alles in der FAQ bzw. Forum beschrieben.
     
  12. #11 oyster-manu, 22.05.2005
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    ich find sowas trotzdem nervig, wenn X nicht gleich akzeptabel läuft und man von irgendwo ne config herzaubern muss. ich bin halt nicht 100% freund von der konsole und auch nicht 100% feind von "klickibunti".
    das mit ubuntu wusste ich nicht, aber das tut jetzt auch nichts zu sache da die live cd gar nicht bis zu einer konsole/X nach dem booten kommt.
    ich werde mal schauen von wo ich suse 9.3 günstig herbekomm.
     
  13. #12 NiceDay, 22.05.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Du machst das ja nur 1x und hast sie dann immer parat egal wie oft und welche Distri du noch testest - deine ganz persönl. Vorlage haste immer dabei.
    Aber mach wie du meinst,
    jedenfalls viel Spaß und vor allem Glück ;)
     
  14. #13 MrFenix, 22.05.2005
    MrFenix

    MrFenix Executor

    Dabei seit:
    16.10.2004
    Beiträge:
    480
    Zustimmungen:
    0
    Ort:
    Siegen, NRW
    Das mit den Kernelsourcen versteh ich nicht... Wo liegt das Problem? Wenn du die willst kannst du sie doch jeder Zeit auf www.kernel.org saugen. Tutorials wie man die konft usw. findest du bei Google zu hauf.
    Hast du nach dem Fehler bei Gentoo mal unter forums.gentoo.org geschaut? Da wird normalerweise jeder nur erdenkbare Fehler von Gentoo (für den die Distri was kann) gelöst.
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Schlubber, 22.05.2005
    Schlubber

    Schlubber Aurox ,Win XP User

    Dabei seit:
    14.12.2004
    Beiträge:
    167
    Zustimmungen:
    0
    Ort:
    /home/schlubber
    @ oyster-manu: ich hab mich auch ohne vorwissen auf gentoo gestürzt und des funktioniert. das wichtigeste was man braucht ist google. Versuchs mal mit einer stage3 installation, da brauchst du nichts kompilieren kannst aber auch nicht so viel einstellen. und für den xserver brauchst dann nur xorgconfig ausführen und es funktioniert.
     
  17. #15 oyster-manu, 22.05.2005
    oyster-manu

    oyster-manu toast

    Dabei seit:
    26.06.2003
    Beiträge:
    1.055
    Zustimmungen:
    0
    ich finde es aber immer umständlich jede neue installation von gentoo oder einem neuen gentoopaket kompilieren zu müssen. gerade bei der installation bekomme ich da zuvel :D

    die kernelsourcen von kernel.org sind nicht die kernelsourcen von den kerneln der distri. jedenfalls hat suse meist veränderte kernel.
     
Thema:

benötige eine neue linuxdistri

Die Seite wird geladen...

benötige eine neue linuxdistri - Ähnliche Themen

  1. Benötige hilfe beim Aufbau eines Raid 1 unter Debian Lenny

    Benötige hilfe beim Aufbau eines Raid 1 unter Debian Lenny: Hallo Kann mir jemand beim einrichten eines Raid 1 ( Mirroring ) helfen? Meine HW: 160 GB HD SATA auf dem Debian Lenny installiert ist...
  2. Problem mit meinem Raid, benötige eure Hilfe

    Problem mit meinem Raid, benötige eure Hilfe: Hallo Leute, ich benutze seit einem Jahr einen 8-Port PCI-X Sata Raidcontroller von Supermicro, der einen Marvell Chip nutzt und daher das...
  3. Kann egroupware bei meinen Hoster nicht einrichten, Benötige Hilfe!

    Kann egroupware bei meinen Hoster nicht einrichten, Benötige Hilfe!: Hallo und Grüße aus Sachen. Ich möchte euch um Hilfe Bitten. Ich versuche nun schon zeit ca. 3 Wochen das egroupware auf meiner Web Seite...
  4. Benötige Hilfe- Dateien vergleichen

    Benötige Hilfe- Dateien vergleichen: Hallo, für eine Arbeit an der Uni muss ich einige viele Bilder miteinander vergleichen, was ich gerne durch eine Automatisierung etwas...
  5. Benötige Popup-Fenster, wenn...

    Benötige Popup-Fenster, wenn...: der USB-Stick voll ist. Hintergrund: Für eine einfache Datensicherung auf einen USB-Stick, verwende ich ein Shellskript. Dieses wurde in...